{% extends "src/html/_template.njk" %}
{% set title = "tournament_table_new" %}

{% block main %}
    <div class="main main-ellipse main-ellipse-footer">
        <div class="container">

            <ul class="breadcrumb">
                <li><a href="#">Главная</a></li>
                <li><a href="#">Турнинрная таблица НСФЛ</a></li>
            </ul>

            <h1>Турнинрная таблица НСФЛ</h1>

            <div class="row">
                <div class="col col-xs-12 col-lg-6">
                    <div class="tour-block">
                        <div class="tour-block__header">1 Тур</div>
                        <div class="tour-block__main">
                            <table class="round">
                                <tr>
                                    <th class="text-nowrap">Дата и время</th>
                                    <th></th>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_01.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_02.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_03.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_04.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_05.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_06.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_01.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_02.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_03.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_04.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_05.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_06.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>

                            </table>
                        </div>
                    </div>
                </div>
                <div class="col col-xs-12 col-lg-6">
                    <div class="tour-block">
                        <div class="tour-block__header">2 Тур</div>
                        <div class="tour-block__main">
                            <table class="round">
                                <tr>
                                    <th class="text-nowrap">Дата и время</th>
                                    <th></th>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_01.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_02.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_03.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_04.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_05.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_06.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_01.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_02.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_03.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_04.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_05.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_06.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>

                            </table>
                        </div>
                    </div>
                </div>

                <div class="col col-xs-12 col-lg-6">
                    <div class="tour-block">
                        <div class="tour-block__header">3 Тур</div>
                        <div class="tour-block__main">
                            <table class="round">
                                <tr>
                                    <th class="text-nowrap">Дата и время</th>
                                    <th></th>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_01.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_02.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_03.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_04.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_05.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_06.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_01.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_02.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_03.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_04.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_05.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_06.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>

                            </table>
                        </div>
                    </div>
                </div>
                <div class="col col-xs-12 col-lg-6">
                    <div class="tour-block">
                        <div class="tour-block__header">4 Тур</div>
                        <div class="tour-block__main">
                            <table class="round">
                                <tr>
                                    <th class="text-nowrap">Дата и время</th>
                                    <th></th>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_01.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_02.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_03.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_04.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_05.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_06.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_01.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_02.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_03.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_04.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_05.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_06.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>

                            </table>
                        </div>
                    </div>
                </div>


                <div class="col col-xs-12 col-lg-6">
                    <div class="tour-block">
                        <div class="tour-block__header">5 Тур</div>
                        <div class="tour-block__main">
                            <table class="round">
                                <tr>
                                    <th class="text-nowrap">Дата и время</th>
                                    <th></th>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_01.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_02.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_03.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_04.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_05.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_06.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_01.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_02.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_03.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_04.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_05.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_06.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>

                            </table>
                        </div>
                    </div>
                </div>
                <div class="col col-xs-12 col-lg-6">
                    <div class="tour-block">
                        <div class="tour-block__header">6 Тур</div>
                        <div class="tour-block__main">
                            <table class="round">
                                <tr>
                                    <th class="text-nowrap">Дата и время</th>
                                    <th></th>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_01.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_02.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_03.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_04.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_05.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_06.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_01.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_02.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_03.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_04.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-nowrap">03 ноября 11:00</td>
                                    <td>
                                        <div class="round__item">
                                            <a href="#" class="round__command command-left">
                                                <div class="round__command--text">
                                                    <strong>КФУ</strong>
                                                    <span>Симферополь</span>
                                                </div>
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_05.png" class="img-fluid" alt="">
                                                </div>
                                            </a>
                                            <a href="#" class="round__result">5 : 7</a>
                                            <a href="#" class="round__command command-right">
                                                <div class="round__command--logo">
                                                    <img src="img/res/logo/tourney__logo_06.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="round__command--text">
                                                    <strong>КубГУ</strong>
                                                    <span>Краснодар</span>
                                                </div>
                                            </a>
                                        </div>
                                    </td>
                                </tr>

                            </table>
                        </div>
                    </div>
                </div>
            </div>

            <div class="partners-block">
                <div class="partners__header">Партнёры</div>
                <div class="partners__main">
                    <div class="partners__general">
                        <a class="partners__item" href="#">
                            <div class="partners__item--image">
                                <img src="img/res/partners/partner__01.png" class="img-fluid" alt="">
                            </div>
                            <div class="partners__item--text">Генеральный партнёр</div>
                        </a>
                    </div>
                    <div class="partners__informaition">
                        <div class="partners__slider swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__02.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__03.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__04.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__05.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__06.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__02.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__03.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__04.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__05.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__06.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="partners__legend">Информационные партнёры</div>
                    </div>
                </div>
                <div class="partners__scrollbar swiper-scrollbar"></div>
            </div>

        </div>
    </div>
{% endblock %}
